/*font-face*/

@font-face {

font-family:'OpenSans-Regular';

src:url('../fonts/OpenSans-Regular.eot');

src:url('../fonts/OpenSans-Regular?#iefix') format('embedded-opentype'),

url('../fonts/OpenSans-Regular.woff') format('woff'),

url('../fonts/OpenSans-Regular.ttf') format('truetype'),

url('../fonts/OpenSans-Regular.svg') format('svg');}



@font-face {

font-family:'OpenSans-Bold';

src:url('../fonts/OpenSans-Bold.eot');

src:url('../fonts/OpenSans-Bold?#iefix') format('embedded-opentype'),

url('../fonts/OpenSans-Bold.woff') format('woff'),

url('../fonts/OpenSans-Bold.ttf') format('truetype'),

url('../fonts/OpenSans-Bold.svg') format('svg');}





/*header*/

.client-cl ul{

	float:right;

	display:block;}





.client-cl ul span{

	display: block;

	text-align: center;

	font-family: 'OpenSans-Regular';

	font-weight: bold;

	letter-spacing: 2.2px;

	font-variant: small-caps;

	font-size: 17px;

}



.ab-1 p {

text-align: justify;

color: #676767;

line-height: 20px;

font-size: 12px;

}



p {

text-align:justify;

color: #676767;

line-height: 20px;

font-size: 12px;

}



.terms span{

font-size: 22px;

font-family: 'OpenSans-Regular';

line-height: 25px;



}



.terms ul{list-style:none;   padding-left: 25px; margin:0;}

.terms ul li{

  font-family: 'OpenSans-Regular';

  font-size: 13px;

  line-height: 22px;

  color: #565555;
  list-style: initial;}

	

	

	

h4 {

font-size: 12px;

font-family: 'OpenSans-Regular';

line-height: 20px;

}



h5{

	font-size:28px;

	font-weight:400;

	text-transform:uppercase;

	color:#333;

	font-family:'OpenSans-Regular';}

	

h6 {

  font-size: 18px;

  color: #CB0909;

  font-family: 'OpenSans-Regular';

  border-bottom: 1px #BBB5B5 dashed;

  line-height: 31px;

}	



.navbar {

position: relative;

min-height: 50px;

margin-bottom: 0;

border: 1px solid transparent;

}



.client-cl ul li{

	list-style:none;

	float:left;

	margin-left:5px;

	padding:5px;

	border:1px #333 solid;

	border-radius:5px;

	margin-bottom: 10px;

}



.caption{

background: #21180f;

padding: 10px;

color: #b5211e;

text-align: center;

font-size: 15px;margin: 0;

}



.navbar-default {

	background-color: #fff;

	border-top: 1px #908686 solid;}



.navbar-default .navbar-nav>li>a {

	color: #393835;

	font-size: 12px;

	text-transform: uppercase;

	font-family: 'OpenSans-Regular';}

	

.nav>li>a {

	position: relative;

	display: block;

	padding: 5px  10px;

}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

color: #555;

background-color: #FFFFFF;}



.navbar-nav {

	float: left;

	margin: 10px 0;}





.navbar-default .navbar-nav>.active>a{

	color: #555;

	background-color: #FFFFFF;

	border: 1px #908686 solid;

	border-radius: 5px;}



.navbar-default .navbar-nav>li>a {

	color: #555;

	background-color: #FFFFFF;

	border: 1px #fff solid;

	border-radius: 5px;

	font-weight: bold;

	font-family: 'OpenSans-Regular';

}

	

.navbar-default .navbar-nav>li>a:hover {

	color: #555;

	background-color: #FFFFFF;

	border: 1px #908686 solid;

	border-radius: 5px;}

	



.navbar-default .navbar-toggle {

    border-color: rgb(100, 81, 70);

    background: none repeat scroll 0% 0% rgb(100, 81, 70);

    border-radius: 25%;

}



.navbar-default .navbar-toggle .icon-bar {

    background-color: #FFF;

}



				

/*main contaner*/	



p{

	/*font-family:'OpenSans-Regular';*/

	font-size:12px;

	line-height:15px;}

	



.center-cl {

	position: relative;}	

	





.center-cl-btn{

	position: relative;

	font-size: 15px;

	padding: 15px;

	left: 200px;

	top: -150px;}



.center-btn{

	position: absolute;

	right: 0;

	top: 63px;}	














.center-btn a{

	font-size: 15px;

	padding: 15px;

	font-family: arial;

	color: #fff;

	margin: 0 5px;

	text-decoration: none;

	text-transform: uppercase; /* Old browsers */

	border: 2px #645146 solid;

	background: -moz-linear-gradient(top,  #856a48 1%, #59472f 80%, #59472f 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#856a48), color-stop(80%,#59472f), color-stop(100%,#59472f)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #856a48 1%,#59472f 80%,#59472f 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #856a48 1%,#59472f 80%,#59472f 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #856a48 1%,#59472f 80%,#59472f 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #856a48 1%,#59472f 80%,#59472f 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#856a48', endColorstr='#59472f',GradientType=0 ); /* IE6-9 */}



h1{

	font-family:'OpenSans-Regular';

	font-size:25px;

	font-weight: 500;

}



.br2{

	border-bottom: 5px #fade03 solid;

	width: 35%;}



h2{

	font-size:30px;

	color:#5a4933;

	font-family:'OpenSans-Regular';

	text-align:center;

	text-transform:uppercase;}

	

h3{

	color:#3a3a3a;

	font-size:16px;

	line-height: 22px;

	text-align:center;

	text-transform:capitalize;

	padding-bottom: 15px;

	font-family: 'OpenSans-Regular';

	font-weight: bold;

}	


.cl-book{

	margin:30px 0;}	

	

.btn{

	background:#5a4933;

	padding: 15px 30px;

	color:#fff;

	text-transform: uppercase;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	text-decoration: none;

	font-family: 'OpenSans-Regular';

    font-weight: 600;}





.btn:hover{

	background:#247adb;

	padding: 15px 30px;

	color:#fff;

	text-transform: uppercase;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	text-decoration: none;

	font-family: 'OpenSans-Regular';

    font-weight: 600;}





.cl-pack{

	border: 1px #afafaf solid;

	display:block;

	margin: 30px 0;

	position: relative;

	height: 430px;

}





	

		

.cl-pack div h4{

	font-size:16px;

	color:#000;

	font-family:'OpenSans-Regular';

	font-weight:700;

	line-height: 18px;

}	





.cl-pack div h4 a{

	color:#000;

}



.cl-pack div h4 a:hover{

	color:#666;

}

	

.cl-pack div p{

	font-size:12px;

	color:#999;

	display:block;

	text-transform: capitalize;}	

	

.cl-pack div  span{

	font-size:12px;

	font-family:'OpenSans-Regular';

	line-height: 0;

	color: #B81616;}



.cl-pack div  span strong{

	font-size:12px;

	font-weight:300;

	color:#000;

	font-family:'OpenSans-Regular';}

	

.btn-Details-map{

	background:#5a4933;

	color:#FFF;

	padding: 10px;

	border:none;

	text-transform: capitalize;

	font-family: 'OpenSans-Regular';

}





.btn-Details-map:hover{

	background:#09F;

	color:#FFF;

	padding: 10px;

	border:none;

	text-transform: capitalize;

	font-family: 'OpenSans-Regular';

}



	



.buttons{

	position: absolute;

	width: 90%;

	bottom: 10px;}	



.pd{padding: 20px 10px;}







.fancy-new-slider ul{

	padding:0;

	margin:0;

	list-style: none;

}





.left-bar .panel-default>.panel-heading {

color: #333;

border-top: 1px #C7C7C7 solid;

/* border-bottom: 1px #D8D8D8 solid; */}



.left-bar .panel-heading {

padding: 15px 10px;

border-radius: 0;}





.left-bar .panel-default>.panel-heading {

color: #333;

background-color: #FFFFFF;

/* border-color: #ddd; */

padding-left: 0;

}



.left-bar .panel-default {

border: 0;

}

	

.left-bar .panel-title i{

	padding-right: 10px;

	font-size: 12px;

}

.left-bar .panel-title>a {
    color: inherit;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}

.left-bar .panel-body ul li i {

padding-right: 15px;

color: #D7D7D7;

font-size: 11px;

}

.left-bar .panel-body ul li a {

color: #CB0909;

font-family: 'OpenSans-Regular';

font-size: 14px;}

.left-bar .panel-body ul li {

color: #646464;

line-height: 40px;}

.left-bar .panel-body ul {

	padding: 0;

	list-style: none;}

	

.col-md-3.left-bar {

padding-right: 0;}



.col-md-9.right-bar {

	padding-left: 5%;}	





.col-md-9.right-bar h1 span{

	float:right;}

	

.col-md-9.right-bar h1 span a{

	color:#000;

	text-decoration:underline;

	font-size:12px;

	font-family: 'OpenSans-bold';

}



.col-md-9.right-bar h1 p{

	font-size:13px;

	line-height:22px;

	color:#000;

	font-weight:bold;

	/*font-family: 'OpenSans-Regular';*/}			



.col-md-9 .cl-2{

	margin: 20px 0;}

	

.col-md-9 .cl-2 h4{

	font-size:12px;

    /*font-family: 'OpenSans-Regular';*/}

.col-md-9 .cl-2 h5{

	font-size: 14px;

    font-family: 'OpenSans-bold';

	text-transform: uppercase;
}

.col-md-9 .cl-2  p{

	font-size: 14px;

    font-family: 'OpenSans-Regular';

	line-height: 21px;

	color: #4A4747;

	text-transform: initial;}

.col-md-9 .cl-bottom{

	background:#57452e;

	padding:5px 2px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;
	overflow: hidden;
}

.col-md-9 .cl-bottom h6{

	font-family: 'OpenSans-Regular';

	font-size:19px;

	color:#FFF;

	padding:5px 10px;

	text-transform:uppercase;}



.col-md-9 .cl-bottom ul{

	border:1px #FFF dashed;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	float: left;

	padding: 10px 30px;

	margin: 5px;

	list-style: none;

	width: 99%;

}	



.col-md-9 .cl-bottom  ul li:before {

   font-size: 250%;

   color: #91b84a;

   vertical-align: middle;

   padding: 0 10px 0 0;

}

   

	

	

.col-md-9 .cl-bottom ul li {

float: left;



font-size: 13px;

font-family: 'OpenSans-Regular';

line-height: 30px;

}



.col-md-9 .cl-bottom ul li a{

font-size: 14px;

font-family: 'OpenSans-Regular';

line-height: 30px;

color:#FFF;}



.col-md-9 .cl-bottom ul li a:hover{

font-size: 13px;

font-family: 'OpenSans-Regular';

line-height: 30px;

color:#FFF;

text-decoration:underline}	



/*lightbox*/



/*aboutus*/

.ab p {

font-family: 'OpenSans-Regular';

font-size: 13px;

line-height: 22px;

color: #565555;

}





/*aboutus*/



/*Contact-us*/

.col-md-9.right-cont{padding-left: 5%;}

.col-md-9.right-cont label{font-size:11px; font-family: 'OpenSans-Regular';}

.col-md-9.right-cont label .h100{height:100px !important;}



	

.col-md-9.right-cont label .form-control {

	display: block;

	width: 100%;

	height: 34px;

	padding: 6px 12px;

	font-size: 12px;

	line-height: 1.42857143;

	color: #030303;

	background-color: #fff;

	background-image: none;

	border: 1px solid #999999;

	border-radius: 4px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);

	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	font-family: 'OpenSans-Regular';

}



selectArrow {

    width:30px;

    border:1px solid #60abf8;

    border-top-right-radius:5px;

    border-bottom-right-radius:5px;

    text-align:center;

    font-size:20px;

    -webkit-user-select: none;



    -khtml-user-select: none;

    -moz-user-select: none;

    -o-user-select: none;

    user-select: none;

    background:#4096ee;

}



.submit-btn{

	background: #55432b;

	color: #FFF;

	border: none;

	font-size: 19px;

	text-transform: uppercase;

	font-family: 'OpenSans-Regular';

	font-weight: 100;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	padding: 10px 30px;}

	

	

.submit-btn:hover{

	background:#247adb;

	color: #FFF;

	border: none;

	font-size: 19px;

	text-transform: uppercase;

	font-family: 'OpenSans-Regular';

	font-weight: 100;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	padding: 10px 30px;}	





/*Contact-us*/





#lightbox .close {

    opacity: 1;

    color: rgb(255, 255, 255);

    background-color: rgb(25, 25, 25);

    padding: 5px 8px;

    border-radius: 30px;

    border: 2px solid rgb(255, 255, 255);

    position: absolute;

    top: -15px;

    right: -55px;

    

    z-index:1032;

}



/*lightbox*/





/*contact us*/

.cont-cl ul{ padding:0; margin:0;}



.cont-cl ul li i{

	color:#39F;

	font-size:20px;}

	

.cont-cl ul li {

  color: #666;

  font-size: 15px;

  font-weight: 100;

  padding: 5px;

  list-style: none;

  font-family: 'OpenSans-Regular';

  border-bottom: 1px #E0E0E0 dashed;}	



.cont-cl ul li strong {

  font-size: 16px;

  font-weight: 600;

  padding: 0 10px;

  color: #868686;

}



.cont-cl ul li a{

	color: #C03D3D;

    font-weight: 200;}

	

.right-cont em{

	color:#F30;}	

/*contact us*/



/*footer*/	

.footer-bg{

	background:url(../images/footer-bg.jpg) no-repeat top center;

	background-size:cover;
	
	padding:20px 0;

	margin:50px  0 0 0;
}

.footer{

	padding-left: 5%;

	padding-right: 4%;

	}

}



.footer1{

	padding-left:0 !important;

	padding-right: 4%;

}





.footer h4{

	color: #000000;

	font-size: 13px;

	text-align: left;

	text-transform: uppercase;

	font-weight:700;

	font-family: 'OpenSans-Regular';

}



		

	

.footer ul{

	padding: 0;

	list-style: none;

	margin-top:10px;

}

	

.footer ul li{

	font-family: 'OpenSans-Regular';

	font-size:12px;

	color:#000;

	font-weight:700;

	border-bottom: 1px #807F7F dotted;

	line-height: 30px;

	text-transform: capitalize;

}

	

.footer ul li a{

	font-size:12px;

	line-height: 30px;

	color: #282828;

	text-decoration:none;

	font-family: 'OpenSans-Regular';}

	

.footer input[type="submit"]{

	background:#5a4933;

	color:#fff;

	border: none;

	padding: 11px;

	text-transform: uppercase;

	position: absolute;

	font-family: 'OpenSans-Regular';

}					



.col-md-3.footer.footer1 span p a {color: #000;}

		

.footer input[type="text"]{

width: 79%;

padding: 10px;

margin: 0;

border-radius: 3px;

border: 1px #000 solid;

}



.footer p{

	font-size:12px;

	color: #282828;

	font-family: 'OpenSans-Regular';

	font-weight: 600;

	line-height: 17px;

}

	

.footer-bt span{

	color:#333;

	font-family: 'OpenSans-Regular';}



.footer-bt span a{

	font-size:12px;

	padding:10px 0;

	color:#666;}



		

	

.col-md-12.footer-bt {padding: 5px 0;}	



.breadcrumb {background: rgba(255, 255, 255, 1); border: 0px solid rgba(245, 245, 245, 1); border-radius: 4px; display: block;}

.breadcrumb li {font-size: 14px;}

.breadcrumb a {

	color: rgba(66, 139, 202, 1);

	font-family: 'OpenSans-Regular';

    font-weight: 600;}

.breadcrumb a:hover {

	color: rgba(42, 100, 150, 1);

	font-family: 'OpenSans-Regular';

    font-weight: 600;}

.breadcrumb>.active {

	color: rgba(153, 153, 153, 1);

	font-family: 'OpenSans-Regular';

    font-weight: 600;}

.breadcrumb>li+li:before {color: rgba(204, 204, 204, 1); content: "\002F\00a0";}





/*@media only screen and */






@media only screen and (min-width:1024px) and (max-width: 1200px){



.nav > li {

    display: block;

    margin: 0 23px;

    position: relative;}

			

.client-cl ul li{width:23%;}

	.btn{

    background: none repeat scroll 0% 0% #5A4933;

    padding: 15px 10%;

    color: #FFF;

    text-transform: uppercase;

    border-radius: 5px;

    text-decoration: none;}

	

.btn {

    font-family: 'OpenSans-Regular';

  display: inline-block;

  margin-bottom: 0;

  font-size: 14px;

  font-weight: 600;

  line-height: 1.42857143;

  text-align: center;

  white-space: nowrap;

  vertical-align: middle;

  -ms-touch-action: manipulation;

  touch-action: manipulation;

  cursor: pointer;

  -webkit-user-select: none;}

	

.btn:hover{

    background: none repeat scroll 0 0 #247adb;

    border-radius: 5px;

    color: #fff;

    text-decoration: none;

    text-transform: uppercase;

    padding: 15px 10%;

}	

	

h3 {

    color: #3a3a3a;

    font-family: "OpenSans-Regular";

    font-size: 15px;

    font-weight: bold;

    line-height: 22px;

    padding-bottom: 15px;

    text-align: center;

    text-transform: capitalize;}			


.btn-Details-map {

    background: none repeat scroll 0 0 #5a4933;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 1%;

    text-transform: capitalize;}

	



.btn-Details-map:hover {

    background: none repeat scroll 0 0 #09f;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 2%;

    text-transform: capitalize;}

	

.col-md-9.right-cont label {

    font-family: "OpenSans-Regular";

    font-size: 11px;

    padding: 5px;}		

}







@media only screen and (min-width:992px) and (max-width: 1024px){





.nav > li {

    display: block;

    margin: 0 20px;

    position: relative;}

	

.client-cl ul li{width:23%;}

	.btn{

    background: none repeat scroll 0% 0% #5A4933;

    padding: 15px 10%;

    color: #FFF;

    text-transform: uppercase;

    border-radius: 5px;

    text-decoration: none;}

	

.btn {

    background: none repeat scroll 0 0 #5a4933;

    border-radius: 5px;

    color: #fff;

    padding: 10px 8%;

    text-decoration: none;

    text-transform: uppercase;}

	

.btn:hover{

    background: none repeat scroll 0 0 #247adb;

    border-radius: 5px;

    color: #fff;

    padding: 10px 8%;

    text-decoration: none;

    text-transform: uppercase;}	

	

h3 {

    color: #3a3a3a;

    font-family: "OpenSans-Regular";

    font-size: 15px;

    font-weight: bold;

    line-height: 22px;

    padding-bottom: 15px;

    text-align: center;

    text-transform: capitalize;}			


.btn-Details-map {

    background: none repeat scroll 0 0 #5a4933;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 1%;

    text-transform: capitalize;}

	



.btn-Details-map:hover {

    background: none repeat scroll 0 0 #09f;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 2%;

    text-transform: capitalize;}

	

.col-md-9.right-cont label {

    font-family: "OpenSans-Regular";

    font-size: 11px;

    padding: 5px;}	

		

		

}







@media only screen and (min-width:768px) and (max-width: 992px){

.nav > li {

    display: block;

    margin: 0 0.8em;


    position: relative;}





.btn-Details-map {

    background: none repeat scroll 0 0 #5a4933;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 10%;

    text-transform: capitalize;

}

	

.btn-Details-map:hover {

    background: none repeat scroll 0 0 #09f;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 10%;

    text-transform: capitalize;}

	

			

	

.client-cl ul li{width:23%;}



	

.btn {

    background: none repeat scroll 0 0 #5a4933;

    border-radius: 5px;

    color: #fff;

    padding: 10px 15%;

    text-decoration: none;

    text-transform: uppercase;}

	

.btn:hover{

    background: none repeat scroll 0 0 #247adb;

    border-radius: 5px;

    color: #fff;

    padding: 10px 15%;

    text-decoration: none;

    text-transform: uppercase;}	

	

h3 {

    color: #3a3a3a;

    font-family: "OpenSans-Regular";

    font-size: 15px;

    font-weight: bold;

    line-height: 22px;

    padding-bottom: 15px;

    text-align: center;

    text-transform: capitalize;}			



.cl-book img {

    width: 100%;}

	

.cl-pack img {

  width: 100%;

  border-radius: 0;}

  

.cont-cl img{

	width:100%;}  	

}





@media only screen and (min-width:500px) and (max-width:768px){

.navbar-nav {

    float: none;

    margin:0;}

	

		

.nav > li {

    display: block;

    margin: 10px 0.8em;

    position: relative;}

	

	

.btn {

    background: none repeat scroll 0 0 #5a4933;

    border-radius: 5px;

    color: #fff;

    padding: 10px 10%;

    text-decoration: none;

    text-transform: uppercase;}

	

.btn:hover{

    background: none repeat scroll 0 0 #247adb;

    border-radius: 5px;

    color: #fff;

   padding: 10px 10%;

    text-decoration: none;

    text-transform: uppercase;}	

	

h3 {

    color: #3a3a3a;

    font-family: "OpenSans-Regular";

    font-size: 15px;

    font-weight: bold;

    line-height: 22px;

    padding-bottom: 15px;

    text-align: center;

    text-transform: capitalize;}			



.btn-Details-map:hover {

    background: none repeat scroll 0 0 #09f;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 2%;

    text-transform: capitalize;}

	

.btn-Details-map {

    background: none repeat scroll 0 0 #5a4933;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 2%;

    text-transform: capitalize;}

	

.cl-book {

    float: left;

    margin: 30px 0;

    width: 50%;}

	

.cl-book img{

	width:100%;}

	

	

.center-btn {

    left: 10%;

    position: absolute;

    top: 50%;}

	

.center-btn a {

    background: linear-gradient(to bottom, #856a48 1%, #59472f 80%, #59472f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: 2px solid #645146;

    color: #fff;

    font-family: arial;

    font-size: 15px;

    margin: 0 5px;

    padding: 10px;

    text-decoration: none;

    text-transform: uppercase;}

	

.client-cl ul li{width:23%;}

	

	

.ab img {

    border-radius: 5px;

    float: left;

    margin: 0;

    padding: 0 10px;

	width:50%;}

	

.ab-1 img {

    border-radius: 5px;

    float: left;

    margin: 0;

    padding: 0 10px;

	width:50%;}	

	

.cl-book img {

    width: 100%;}

	

.cl-book {


    width: 50%;}			


			

.footer1 {

    padding-left: 5% !important;

    padding-right: 4%;}

	

.col-md-3 .cl-pack{

	width:45%;

	float:left;

	margin:10px}

	

		

.col-md-3 .cl-pack img{

	width:100%;}



.col-md-9 .cl-2 img{

	float:left;

	width:50%;}	

	

.cont-cl img{

	width:100%;}	

}





@media only screen and (min-width:350px) and (max-width:500px){

.nav > li {

    display: block;

    margin: 0 0.8em;

    position: relative;}

	

.navbar-nav {

    float: left;

    margin: 10px 0;}

	

.btn {

    background: none repeat scroll 0 0 #5a4933;

    border-radius: 5px;

    color: #fff;

    padding: 10px 14%;

    text-decoration: none;

    text-transform: uppercase;}

	

.btn:hover{

    background: none repeat scroll 0 0 #247adb;

    border-radius: 5px;

    color: #fff;

    padding: 10px 14%;

    text-decoration: none;

    text-transform: uppercase;}	

	

h3 {

    color: #3a3a3a;

    font-family: "OpenSans-Regular";

    font-size: 15px;

    font-weight: bold;

    line-height: 22px;

    padding-bottom: 15px;

    text-align: center;

    text-transform: capitalize;}			

  


.btn-Details-map {

    background: none repeat scroll 0 0 #5a4933;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 10%;

    text-transform: capitalize;

}	

	

.btn-Details-map:hover {

    background: none repeat scroll 0 0 #09f;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 10%;

    text-transform: capitalize;}

	

	



.client-cl ul li{width:23%;}

	



.footer1 {

    padding-left: 5% !important;

    padding-right: 4%;}

	

.center-btn {

    left: 0;

    position: absolute;

    top: 30%;}

	

.center-btn a {

    background: linear-gradient(to bottom, #856a48 1%, #59472f 80%, #59472f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: 2px solid #645146;

    color: #fff;

    font-family: arial;

    font-size: 10px;

    margin: 0 5px;

    padding: 10px;

    text-decoration: none;

    text-transform: uppercase;

}		



.disn{display:none;}



.col-md-12.footer-bt {

    padding: 5px 15px;}

	

.ab img {

    border-radius: 0;}

	

.ab-1 img {

    float: left;

	width:50%;}	

	

.cl-book{

    float: left;

    width: 100%;}



.cl-book img{

	width:100%;}

	

.col-md-3 .cl-pack{

	width:100%;

	float:left;

	}

	

		

.col-md-3 .cl-pack img{

	width:100%;}

	

.col-md-9 .cl-2 img{

	float:left;

	width:50%;}				

.right-cont.col-xs-8{

	width:50%;}

.col-md-9.right-cont label {

  font-size: 11px;

  font-family: 'OpenSans-Regular';

  width: 100%;

  padding: 0;

}	 		

}



@media only screen and (min-width:300px) and (max-width:350px){

	

.nav > li {

    display: block;

    margin: 0 0.8em;

    position: relative;}

	

.navbar-nav {

    float: left;

    margin: 10px 10%;}

	

.btn-Details-map:hover {

    background: none repeat scroll 0 0 #09f;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 6%;

    text-transform: capitalize;}

	

.btn-Details-map {

    background: none repeat scroll 0 0 #5a4933;

    border: medium none;

    color: #fff;

    font-family: "OpenSans-Regular";

    padding: 10px 6%;

    text-transform: capitalize;

}





.btn {

    background: none repeat scroll 0 0 #5a4933;

    border-radius: 5px;

    color: #fff;

    padding: 10px 10%;

    text-decoration: none;

    text-transform: uppercase;}

	

.btn:hover{

    background: none repeat scroll 0 0 #247adb;

    border-radius: 5px;

    color: #fff;

    padding: 10px 10%;

    text-decoration: none;

    text-transform: uppercase;}	

	

h3 {

    color: #3a3a3a;

    font-family: "OpenSans-Regular";

    font-size: 15px;

    font-weight: bold;

    line-height: 22px;

    padding-bottom: 15px;

    text-align: center;

    text-transform: capitalize;}			





.client-cl ul li{width:23%;}



.footer1 {

    padding-left: 5% !important;

    padding-right: 4%;}

	



.disn{display:none;}

.center-btn{display:none;}



.col-md-12.footer-bt {

    padding: 5px 15px;}

	



.cl-book img{

	width:100%;}

	

.col-md-3 .cl-pack{

	width:100%;

	float:left;

	}

.cl-book {

    float: left;

    width: 100%;

}





.ab img {

    border-radius: 0;}	

.disn{display:none;}



.col-md-9.right-cont label {

  font-size: 11px;

  font-family: 'OpenSans-Regular';

  width: 100%;

  padding: 0;

}			

}			

	

		

	

